
.tx_powermail_pi1_fieldwrap_html,
fieldset.tx-powermail-pi1_fieldset div.even {
background-color:transparent;
border:0px;
padding:0px;
font-weight:normal;
}

fieldset.tx-powermail-pi1_fieldset {
border:auto;
background:url(../images/bg-schraffur-trans.png) top left; 
background-color:white;
}
fieldset.tx-powermail-pi1_fieldset legend,
.tx-felogin-pi1 FIELDSET legend  {
font-size:14px;
background-color:white;
padding:2px;
border:1px solid #ccc;
display:none;
}

fieldset.tx-powermail-pi1_fieldset_3 {

}


/*### Anpassungen f�r das Powermailforms ###*/
#tx-powermail-pi1_fieldset_7,
#tx-powermail-pi1_fieldset_6,
#tx-powermail-pi1_fieldset_5,
#tx-powermail-pi1_fieldset_11,
#tx-powermail-pi1_fieldset_12,
#tx-powermail-pi1_fieldset_10,
#tx-powermail-pi1_fieldset_8,
#tx-powermail-pi1_fieldset_9 {
position:relative;
left:12px;
}

#uid12,
#uid16 {
width:108px !important;
}

.powermail_text {
border:1px solid #999;
color:#003366;
}

/*jeweils f�r den Ort kleiner formatiert*/
#uid7,
#uid26,
#uid63,
#uid49,
#uid89,
#uid103  {
	width:48px;
	
}
#powermaildiv_uid19 LABEL,
#powermaildiv_uid34 LABEL,
#powermaildiv_uid65 LABEL,
#powermaildiv_uid64 LABEL,
#powermaildiv_uid53 LABEL,
#powermaildiv_uid90 LABEL,
#powermaildiv_uid104 LABEL   {
	display:none;
}

#presse-newsletter {

}

#powermaildiv_uid40 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid54 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid69 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid72 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid79 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid94 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid108 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid112 .tx_powermail_pi1_fieldwrap_html_checkbox_title {
display:none;
}


#powermaildiv_uid40 #check_uid40_0,
#powermaildiv_uid54 #check_uid54_0,
#powermaildiv_uid54 #check_uid54_1,
#powermaildiv_uid69 #check_uid69_0,
#powermaildiv_uid69 #check_uid69_1 
#powermaildiv_uid79 #check_uid79_0,
#powermaildiv_uid94 #check_uid94_0,
#powermaildiv_uid108 #check_uid108_0,
#powermaildiv_uid108 #check_uid108_1,

#powermaildiv_uid31 #check_uid31_0,
#powermaildiv_uid90 INPUT  {
margin-left:140px;
}

/*
#powermaildiv_uid112 #check_uid112_0,
#powermaildiv_uid73 INPUT,
#powermaildiv_uid72 #check_uid72_0,
#powermaildiv_uid72 #check_uid72_1,
#powermaildiv_uid110 INPUT,
#powermaildiv_uid64 INPUT,
#powermaildiv_uid56 INPUT,
#powermaildiv_uid96 INPUT,
#powermaildiv_uid114 INPUT
#powermaildiv_uid35 INPUT,#powermaildiv_uid81 INPUT,
*/


.powermail_check_inner_uid54_0,
.powermail_check_inner_uid69_0,
.powermail_check_inner_uid72_0,
.powermail_check_inner_uid94_0,
.powermail_check_inner_uid108_0   {
margin-bottom:40px;
height:auto;
}



.powermail_check_inner_uid54_0 INPUT,
.powermail_check_inner_uid54_1 INPUT,
.powermail_check_inner_uid69_1 INPUT,
.powermail_check_inner_uid69_0 INPUT,
.powermail_check_inner_uid72_0 INPUT,
.powermail_check_inner_uid72_1 INPUT,
.powermail_check_inner_uid79_0 INPUT,
.powermail_check_inner_uid94_0 INPUT,
.powermail_check_inner_uid94_1 INPUT,
.powermail_check_inner_uid108_0 INPUT,
.powermail_check_inner_uid108_1 INPUT,
.powermail_check_inner_uid112_0 INPUT,
.powermail_check_inner_uid112_1 INPUT,
.powermail_check_inner_uid31_0 INPUT {
position:relative;
top:4px;
}

/*Senden Button*/
#powermaildiv_uid35,
#powermaildiv_uid56,
#powermaildiv_uid73,
#powermaildiv_uid64,
#powermaildiv_uid81,
#powermaildiv_uid96,
#powermaildiv_uid110,
#powermaildiv_uid114,
#powermaildiv_uid33,
#powermaildiv_uid15  {
margin-top:30px;
} 

#powermaildiv_uid40 LABEL,
#powermaildiv_uid54 LABEL,
#powermaildiv_uid69 LABEL,
#powermaildiv_uid72 LABEL,
#powermaildiv_uid79 LABEL,
#powermaildiv_uid94 LABEL,
#powermaildiv_uid108 LABEL,
#powermaildiv_uid112 LABEL,
#powermaildiv_uid31 LABEL,
#powermaildiv_uid11 LABEL {
float:right;
width:50%;
padding-right:78px;
font-size:11px;
}



#newsletterFootnotice {
margin-top:12px;
}

#newsletterFootnotice P {
margin:0px;
padding-top:12px;
}

#powermaildiv_uid19,
#powermaildiv_uid34,
#powermaildiv_uid65,
#powermaildiv_uid53,
#powermaildiv_uid90,
#powermaildiv_uid104{
	margin-top:-28px;
	
}

#powermaildiv_uid19 #uid19,
#powermaildiv_uid34 #uid34,
#powermaildiv_uid65 #uid65,
#powermaildiv_uid64 #uid64,
#powermaildiv_uid53 #uid53,
#powermaildiv_uid90 #uid90,
#powermaildiv_uid104 #uid104   {
	float:left;
	width:200px;
	width:284px;
	margin-left:60px;
}

#powermaildiv_uid8,
#powermaildiv_uid27,
#powermaildiv_uid66,
#powermaildiv_uid50,
#powermaildiv_uid91,
#powermaildiv_uid105 {
	clear:both;
	margin-top:38px;
}

LABEL {
color:#003366;
font-weight:normal;
}

.powermail_textarea,
.powermail_captcha {
border:1px solid #999;
overflow:hidden;
font-size:11px;
font-weight:normal;
}

#uid11_0 {
float:none;
margin-left:195px;
}
/*
.tx_powermail_pi1_fieldwrap_html_11,
.tx_powermail_pi1_fieldwrap_html_31 {
float:right;
}


.tx_powermail_pi1_fieldwrap_html_11 LABEL,
.tx_powermail_pi1_fieldwrap_html_31 LABEL {
position:relative;
right:7%;
right:12%;
float:right !important;
width:60% !important;
}



.tx_powermail_pi1_fieldwrap_html_11 INPUT,
.tx_powermail_pi1_fieldwrap_html_31 INPUT{
float:none;
}
*/

.tx_powermail_pi1_fieldwrap_html_11 P{
display:none;
}

.powermail_text,
FIELDSET.xmc_ecs_password INPUT[type=text],
.tx-felogin-pi1 FIELDSET DIV  INPUT[type=text] {
padding:1px 0px 1px 0px;
height:14px;
text-indent:5px;
vertical-align:middle;
font-weight:normal;
font-size:11px;
width:260px;
width:344px;
}

FIELDSET.xmc_ecs_password INPUT[type=text],
DIV.tx-felogin-pi1 FIELDSET INPUT[type=text],
.tx-felogin-pi1 FIELDSET INPUT[type=password] {
width:150px;
border:1px solid #999;
}

.tx-felogin-pi1 FIELDSET INPUT[type=password] {
text-indent:5px;
}



.tx_powermail_pi1_fieldwrap_html,
FIELDSET.xmc_ecs_password  DIV,
.tx-felogin-pi1 FIELDSET DIV {
margin-bottom:10px;
}
FIELDSET.tx-powermail-pi1_fieldset_3 {
	margin-top:12px;
	margin-left:12px;
}
FIELDSET.tx-powermail-pi1_fieldset_4 {
position:relative;
left:12px;
}

FIELDSET.xmc_ecs_password ,
.tx-felogin-pi1 FIELDSET,
.tx-felogin-pi1 H3 + DIV{
position:relative;
left:10px;
}
.tx-felogin-pi1 H3 + DIV {
margin-bottom:10px;
}

.powermail_textarea {
height:170px;
max-width:334px;
min-width:334px;
border:1px solid #999;
color:#003366;
padding:5px;
font-family:arial;
}

fieldset.tx-powermail-pi1_fieldset select.powermail_select {
width:120px !important;
/*width:65% !important;*/
border: 1px solid #999;
}

fieldset.tx-powermail-pi1_fieldset  {
/*background-color:yellow;*/
width:488px;
}

fieldset.tx-powermail-pi1_fieldset.left {
float:left;
}

/*.tx_felogin FIELDSET INPUT[type=text]*/

fieldset.tx-powermail-pi1_fieldset label,
fieldset.xmc_ecs_password label,
.tx-felogin-pi1 FIELDSET LABEL {
 font-weight:normal;
 float:left;
 width:40%;
 width:28%;
 width:140px;
 width:130px;
 margin-right:12px;
 
 
 margin-top:3px;
 position:relative;
 top:-1px;
 font-size:11px;
}



/*#### Anpassung  ####*/
#powermaildiv_uid25 LABEL {
	/*width:128px;*/
	margin-right:12px;
}

#powermaildiv_uid26,
#powermaildiv_uid103 {
	clear:both;
}



fieldset.tx-powermail-pi1_fieldset div.powermail_mandatory_js,
FIELDSET.xmc_ecs_password  DIV.error  {
color:red;
margin-left:28%;
margin-left:29.5%;
margin-top:5px;
}
FIELDSET.xmc_ecs_password  DIV.error,
#mandatoryNotice P{
font-size:11px;
margin-left:0px;
}

#powermaildiv_uid20,
#powermaildiv_uid32 {
	padding-left:135px !important;
	
}


#powermaildiv_uid32 {
	padding-left:201px !important;
}

/*
#powermaildiv_uid11 #check_uid11_0,
#powermaildiv_uid31 #check_uid31_0{
	margin-left:135px;
	margin-top:2px;
}
*/

#powermaildiv_uid31 #check_uid31_0 {
		margin-left:138px;
		margin-left:0px;
}
#powermaildiv_uid31 LABEL {
font-size:11px;
}

#powermaildiv_uid11 LABEL#check_uid11_0,
#powermaildiv_uid31 LABEL#check_uid31_0 {
	margin-left:200px;
	
}

#powermaildiv_uid31 .tx_powermail_pi1_fieldwrap_html_checkbox_title {
display:none;
}

.powermail_submit,
.powermail_reset,
.xmc_ecs_password INPUT[type=submit],
.tx-felogin-pi1 FIELDSET INPUT[type=submit] {
border: 1px solid #ccc;
font-weight:normal;
color:black;
font-size:12px;
cursor:pointer;
}
.tx-felogin-pi1 FIELDSET INPUT[type=submit],
.tx-xmcecspassword-pi1 FIELDSET INPUT[type=submit]  {
margin-left:142px;
}
.tx-xmcecspassword-pi1 FIELDSET INPUT[type=submit]   {
margin-left:0px;
}
.tx-xmcecspassword-pi1 FIELDSET INPUT[type=password]  {
border: 1px solid #999;
}

.powermail_reset {
	/*margin-left:28%;*/
	margin-right:4%;
	
}

.powermail_submit_uid16 {
		/*margin-left:28%;*/
		margin-right:19%;
		margin-right:98px;
}

select {
    font-size:11px;
}


/*##################################################################################*/
/*################################ Neue Anpassungen f�r Kunden wu              #####################*/

#powermaildiv_uid69 #check_uid69_0,
#powermaildiv_uid69 #check_uid69_1 ,
#powermaildiv_uid108 #check_uid108_0,
#powermaildiv_uid108 #check_uid108_1,
#powermaildiv_uid54 #check_uid54_0,
#powermaildiv_uid54 #check_uid54_1,
#powermaildiv_uid94 #check_uid94_0,
#powermaildiv_uid94 #check_uid94_1
#powermaildiv_uid72 #check_uid72_0,
#powermaildiv_uid72 #check_uid72_1,
#powermaildiv_uid79 #check_uid79_0,
#powermaildiv_uid40 #check_uid40_0,
#powermaildiv_uid94 #check_uid94_1,
#powermaildiv_uid11  #check_uid11_0{
	margin-left:0px;

}

#powermaildiv_uid69 .powermail_check_inner_uid69_0,
#powermaildiv_uid108 .powermail_check_inner_uid108_0,
#powermaildiv_uid54 .powermail_check_inner_uid54_0,
#powermaildiv_uid94 .powermail_check_inner_uid94_0 ,
#powermaildiv_uid72 .powermail_check_inner_uid72_0 {
	margin-bottom:20px;
}

#powermaildiv_uid69 LABEL,
#powermaildiv_uid108 LABEL,
#powermaildiv_uid54 LABEL,
#powermaildiv_uid94 LABEL,
#powermaildiv_uid72 LABEL,
#powermaildiv_uid112 LABEL,
#powermaildiv_uid40 LABEL,
#powermaildiv_uid79 LABEL,
#powermaildiv_uid31 LABEL, 
#powermaildiv_uid11 LABEL    {
width:72%;
width:95%;
width:450px;
padding-right:0px;
}

